[Desktop Entry]
Encoding=UTF-8
Exec=spe
Icon=/usr/share/pixmaps/spe.png
Type=Application
Categories=Application;Development;
Name=spe
GenericName=Python editor
MimeType=text/x-python
X-KDE-StartupNotify=true
